<?php

header('Content-Type: application/json; charset=utf-8');


$conn = mysqli_connect("localhost", "venmobdc_OnlineClassuser","EuN&(VkTztyS", "venmobdc_OnlineClass" );

mysqli_set_charset($conn, "utf8");

$id = $_GET['id'];


$sql= "SELECT * FROM User_Details WHERE id LIKE '$id'";

$result= mysqli_query($conn,$sql);

$rowcount= mysqli_num_rows($result);


$data= array();
foreach($result as $item){
    
    $id=$item['id'];
	$point=$item['point'];


	$userinfo['id']=$id;
	$userinfo['point']=$point;



	array_push($data,$userinfo);


}
echo json_encode($data);



?>